@charset "utf-8";
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    margin: 0;
    padding: 0;
}

body {
    font-family: "微软雅黑";
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

img {
    border: 0;
    vertical-align: top;
}

p {
    word-wrap: break-word;
}

i {
    text-decoration: none;
}

input {
    outline: 0;
    border: 0;
}

.Pad_top {
    padding-top: 0.1px;
}

.Ver_top {
    vertical-align: top;
}

.f-fl {
    float: left;
}

.f-fr {
    float: right;
}

.f-cb {
    clear: both;
}

.dn {
    display: none;
}

.dk {
    display: block;
}


/* li加点 list-style-type:disc */


/* overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;*/


/* overflow : hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;*/

.warpsd {
    width: 100%;
    height: auto;
    max-width: 2000px;
    display: block;
    margin: 0 auto;
}

.warpsd .hd {
    width: 100%;
    height: 898px;
    position: relative;
    background: url(shjb060827_top.jpg) no-repeat center center;
}

.warpsd .hd .hd-auto {
    width: 1200px;
    margin: 0 auto;
}

.warpsd .hd .hd-auto .logo {
    margin-top: 65px;
}

.shjb060827_wza {
    margin-top: 83px;
}

.gdang {
    position: absolute;
    right: 16%;
    top: 25%;
    width: 300px !important;
    z-index: 99;
}

.gdang img {
    width: 100%;
}

.mian {
    width: 100%;
    height: auto;
    background: url(shjb060827_bg2.jpg) no-repeat top center;
}

.mian-auto {
    width: 1200px;
    margin: 0 auto;
    padding-top: 60px;
    min-height: 500px;
}

.m1-top {
    width: 100%;
    position: relative;
}

.gd {
    position: absolute;
    top: 0;
    right: 0;
    width: 195px;
    height: 35px;
    display: block;
    background: url(shjb060827_gd.png) no-repeat center center;
}

.m1-auto {
    width: 100%;
    height: 447px;
    background: #ffffff;
    margin-top: 65px;
    border-radius: 10px;
    box-shadow: 0 0 10px #ceeafa;
}

.m1-left {
    width: 555px;
    height: 370px;
    margin: 37px 0 0 20px;
}

.m1-right {
    width: 574px;
    height: 370px;
    margin: 37px 13px 0 0;
}

.m2 {
    margin-top: 145px;
}

.m2-auto {
    width: 100%;
    margin-top: 65px;
    padding-bottom: 115px;
}

.m2-left {
    width: 555px;
}

.m2-right {
    width: 555px;
}

.m2-left-top {
    width: 100%;
    position: relative;
}

.m2-left-top img {
    width: 100%;
}

#ul1 {
    width: 100%;
    padding-top: 10px;
}

#ul1 li .title {
    width: 465px;
    padding: 20px 45px;
    background: #e1f2ec;
    margin-top: 16px;
    color: #333333;
    font-size: 20px;
}

#ul1 li .stitle {
    color: #333333;
    padding: 20px 25px;
    line-height: 30px;
    font-size: 16px;
}

#ul1 li .stitle span {
    color: red;
}

#ul1 li .stitle {
    display: none;
}

#ul1 li.active .stitle {
    display: block;
}


/*  */

#ul2 {
    width: 100%;
    padding-top: 10px;
}

#ul2 li .title {
    width: 465px;
    padding: 20px 45px;
    background: #e1f2ec;
    margin-top: 16px;
    color: #333333;
    font-size: 20px;
}

#ul2 li .stitle {
    color: #333333;
    padding: 20px 25px;
    line-height: 30px;
    font-size: 16px;
}

#ul2 li .stitle span {
    color: red;
}

#ul2 li .stitle {
    display: none;
}

#ul2 li.active .stitle {
    display: block;
}

#ul1 li.active .title {
    background: #3da365;
    color: #ffffff;
    font-weight: bold;
}

#ul2 li.active .title {
    background: #3da365;
    color: #ffffff;
    font-weight: bold;
}

.m2-left-top a {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    height: 25px;
    background: none;
}

.m3-top {
    padding-bottom: 65px;
}

.lb {
    width: 100%;
    height: 666px;
    position: relative;
    overflow: hidden;
}

#btn1 {
    position: absolute;
    top: 305px;
    left: 260px;
    z-index: 9999999;
    width: 70px;
    height: 94px;
    background: url(shjb060827_l.png);
    cursor: pointer;
}

#btn2 {
    position: absolute;
    top: 305px;
    right: 260px;
    z-index: 9999999;
    width: 70px;
    height: 94px;
    background: url(shjb060827_r.png);
    cursor: pointer;
}

.m4 {
    width: 100%;
    height: 995px;
    background: url(shjb060827_bg3.jpg) no-repeat center center;
}

.m4-atuo {
    width: 1200px;
    margin: 0 auto;
    padding-top: 140px;
}

.m4-atuo-center {
    width: 1200px;
    padding-top: 65px;
}

.m4-atuo-c1 {
    width: 608px;
    height: 370px;
    border-radius: 20px;
    border: 4px solid #ffffff;
    overflow: hidden;
    position: relative;
}

.m4-atuo-c1 a .img img {
    width: 100%;
}

.m4-atuo-c2 {
    width: 272px;
    height: 174px;
    border-radius: 20px;
    border: 4px solid #ffffff;
    overflow: hidden;
    margin-bottom: 15px;
    position: relative;
}

.m4-atuo-c2 .img img {
    display: block;
    width: 100%;
    min-height: 174px;
}

.m4-atuo-right {
    display: flex;
    flex-wrap: wrap;
    width: 570px;
    justify-content: space-between;
}

.m4-atuo-c1 .title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 53px;
    background: #3da365;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    line-height: 53px;
}

.m4-atuo-c1 .title img {
    width: 20px;
    display: inline-block;
    vertical-align: top;
    margin-top: 12px;
}

.m4-atuo-c2 .title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 26px;
    background: rgba(61, 163, 101, 0.5);
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    line-height: 26px;
}

.m4-atuo-c2 .title img {
    width: 12px;
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
}

.m1-right ul li:first-child {
    padding-top: 0;
    border-top: 0;
}

.m1-right ul li:last-child {
    padding-bottom: 0;
}

.m1-right ul li {
    width: 100%;
    padding: 30px 0;
    height: 80px;
    border-top: 1px dashed #dddddd;
}

.m1-right ul li .time {
    width: 80px;
    height: 80px;
    border: 2px solid #939393;
    text-align: center;
    border-radius: 15px;
}

.m1-right ul li .title {
    width: 460px;
}

.m1-right ul li .title .title1 {
    font-size: 24px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333333;
}

.m1-right ul li .title .title2 {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #333333;
    padding-top: 5px;
}

.m1-right ul li .p1 {
    font-size: 38px;
    font-weight: bold;
    color: #333333;
}

.m1-right ul li .p2 {
    font-size: 14px;
    color: #333333;
}

.m1-right ul li.active .p1 {
    color: #ffffff;
}

.m1-right ul li.active .p2 {
    color: #ffffff;
}

.m1-right ul li.active .time {
    background: #36945b;
    border: 2px solid #36945b;
}

.m1-right ul li.active .title .title1 {
    color: #36945b;
}

.m1-right ul li.active .title .title2 {
    color: #36945b;
}

.footer {
    width: 100%;
    height: 170px;
    padding-top: 10px;
    background: #282828;
    color: #c9c7c8
}

.footer {
    padding-top: 100px;
}

.footer a {
    color: #c9c7c8
}

.footer .foot {
    position: relative;
    width: 1200px;
    margin: 0px auto;
    color: #ccc;
    padding: 20px 0px;
    text-align: center
}

.footer .foot a {
    font-size: 18px
}

.footer .foot p {
    font-size: 14px;
    line-height: 25px
}

.footer .foot .fl_l {
    position: absolute;
    left: 30px;
    top: 38px
}

.showtitle {
    font-size: 22px;
    color: #333;
    font-weight: bold;
    text-align: center;
    margin: 40px 0 20px
}

.aboutthis {
    text-align: center;
    padding: 20px 0 30px 0;
    font-size: 16px
}

.showcontent p {
    text-indent: 2em;
    line-height: 36px;
    color: #666
}

.page_box {
    margin-top: 30px;
    text-align: center;
    line-height: 2
}

.ft {
    width: 100%;
    height: 257px !important;
    background: #3da365 !important;
}